CEPH-RUN(8)

NAME
ceph-run - restart daemon on core dump

SYNOPSIS
ceph-run command ...

DESCRIPTION

ceph-run is a simple wrapper that will restart a daemon if it exits with a signal indicating it crashed and possibly core dumped (that is, signals 3, 4, 5, 6, 8, or 11).

The command should run the daemon in the foreground. For Ceph daemons, that means the -f option.

OPTIONS

None

AVAILABILITY

ceph-run is part of Ceph, a massively scalable, open-source, distributed storage system. Please refer to the Ceph documentation at https://docs.ceph.com for more information.

SEE ALSO

ceph(8), ceph-mon(8), ceph-mds(8), ceph-osd(8)

COPYRIGHT
2010-2014, Inktank Storage, Inc. and contributors. Licensed under Creative Commons Attribution Share Alike 3.0 (CC-BY-SA-3.0)